### Class

# Clutter Sprite

#### Description

    class Clutter.Sprite : Clutter.Focus
    {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- ClutterFocus
- GObject

#### Instance methods

###### clutter_sprite_get_coords

Returns the current position that `sprite` points to, in stage-global coordinate system.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Clutter.Sprite:device

No description available.

###### Clutter.Sprite:sequence

No description available.

##### Properties inherited from ClutterFocus (1)

###### Clutter.Focus:stage

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct ClutterSpriteClass {
      ClutterFocusClass parent_class;

    }

No description available.

###### Class members

`parent_class: ClutterFocusClass`

  No description available.